{
  "headers": {
    "content-type": "application/typescript; charset=utf-8",
    "server": "deploy/us-east4-c",
    "access-control-allow-origin": "*",
    "etag": "\"064364b3d5b035f6c86edf577baaae1d\"",
    "x-amz-request-id": "SBZGNZA3C9FG02NK",
    "x-amz-id-2": "sQMcchuLqlfVNyTomOZbbZE7VxqU7fi3ZEEQH2PFn9vX91UzVazncsFkMkQ4iPwTPCnbvp0Heig=",
    "cache-control": "public, max-age=31536000, immutable",
    "last-modified": "Thu, 20 Jan 2022 13:30:08 GMT",
    "content-length": "946",
    "date": "Thu, 10 Mar 2022 18:51:37 GMT",
    "x-amz-version-id": "XGIpbvEge63Ql29PuMdSAZJ5B95xm14I"
  },
  "url": "https://deno.land/std@0.122.0/collections/min_with.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 52720361
  }
}